@import url("./fonts/custom.css");/* 重置&常用样式 */
:root{
   --max-width: 1600;
   --background-cover: no-repeat center center / cover;
   --background-contain: no-repeat center center / contain;
   --default-color__rgb: 5, 10, 21;
   --default-color: rgba(var(--default-color__rgb), 1);
   --primary-color__rgb: 207, 17, 32;
   --primary-color: rgba(var(--primary-color__rgb), 1);
   /* --font-family: 'Alibaba PuHuiTi', sans-serif; */
}
body {line-height:1.33;font-family:sans-serif;font-size:var(--font-size__20)}
.home_brief{font-size:var(--font-size__20);line-height:1.33}
.home_brief .brief_text a{top:10px;}
.page_description .description_desc,.home_prod .prod_left .prod_desc,.home_about .about_desc{text-align: left;}
.home_service .ser_item h4{width: 98%;}
.product_list .product_left h2{line-height: 1.2;--clamp:3;}
.home_brief .brief_text a::after{right: -13px;}
.latest_news .news_item .news_info h4{line-height: 1.33em;height: 2.66em;}
.page_description .description_desc p,.home_prod .prod_desc,.page_about .about_desc,.PicList002323 ul li p,.content-text,.page_description .description_desc,.news_page .news_item .news_desc,.History .History-title,.two-col-text .col-desc,.news_silies .news_info .news_desc,.home_about .about_desc{line-height:1.33 !important;font-size:var(--font-size__20)!important;}
.page_title,.home_title,.page_prod h2{font-size:var(--font-size__42) !important;line-height:1.1 !important;}
.page_workmanship .workmanship_desc pre{line-height:2;}
.page_accordion .accordion_item{padding:0.05rem 0;font-size:var(--font-size__20)}
.page_workmanship .workmanship_desc pre{font-size:var(--font-size__20)}
.main-header .head_menu ul li dl dd.head_sub .child a {font-size: 0.16rem;line-height: 1.5em;color: #333;}
.footer-box .footer_menu .sub_menu a,.copyright{font-size: var(--font-size__16);}
.page_advantage .advantage_list pre{line-height:2;font-size:var(--font-size__20);}
.page_advantage .advantage_list pre span:before{top:18px;}
.page_feature .feature_list pre span:before{top:5px;}
.page_feature .feature_list pre{font-size:var(--font-size__20)}
.page_advantage .advantage_list pre{line-height: 1.33}
.page_advantage .advantage_list pre span:before{top:12px;}
.page_advantage .advantage_list pre span{margin-bottom:0.1rem;}
.page_feature .feature_list pre span{margin:.1rem 0;}
.page_application h3{height:.52rem;}
.History .History-title{color:var(--default-color);}
.History .History-title p,.page_prod h3{line-height:1.33;}
.page_contact .left{width:41%;}
.news_silies .news_info .news_title,.page_case .case_item h3,.two-col-text .col-title{line-height:1.1}
.page_position .select_item{padding:2px var(--padding-margin__20)}
.page_accordion .accordion_item p{font-size:var(--font-size__18)}
.page_accordion .accordion_item.active p{max-height:240px;color: var(--default-color);margin-top:var(--padding-margin__10);}
.page_case .case_item h3,.page_prod h3{font-size:var(--font-size__24);}
.PicList002323 ul li h3{font-size:var(--font-size__24) !important;line-height:1.1 !important;}


@media(min-width:1025px){
 .home_prod .prod_desc{margin: var(--padding-margin__40) 0;}
 .footer-box .footer_menu ul li{flex: 1 !important;margin-right: 0 !important;padding-right:10px;}

@media(max-width:768px){
 .contactus .contact_left{text-align: left;}
}